@charset "utf-8";
/* Theme 2 CSS Document */

body {
	background: #4f402e url(top-bg.png) top left repeat-x fixed;
}
header h1.logo, header h1 a, header h1 a:hover {
	color: #FFF;
}
header h1 a span.slogan {
	color: #ffdcb9;
}
header .phone, header .phone a, header .phone a:hover {
	color: #FFF;
}
nav ul {
	background: #2f2a25;
	background: -moz-linear-gradient(top, #2f2a25 15%, #5e544a 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%, #2f2a25), color-stop(90%, #5e544a));
	background: -o-linear-gradient(#2f2a25, #5e544a);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2a25', endColorstr='#5e544a', GradientType=0 );
	border: 1px solid #2f2a25;
}
nav li {
	background: url(nav-sep.png) top left no-repeat;
}
nav li a {
	color: #fff;
	text-shadow: 1px 1px #272b35;
	background: url(nav-s.gif) left -68px repeat-x;
}
nav li a strong {
	color: #ffdcb9;
}
nav li a:hover {
	color: #2f2a25;
	background: url(nav-s.gif) top left repeat-x;
	text-shadow: 1px 1px #FFF;
}
nav li a:hover strong {
	color: #8d5e36;
	text-shadow: 1px 1px #FFF;
}
article.about {
	border-top: 10px solid #ffdcb9;
}
article.block .title, .map-header {
	background: #2f2a25;
	background: -moz-linear-gradient(top, #2f2a25 15%, #5e544a 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%, #2f2a25), color-stop(90%, #5e544a));
	background: -o-linear-gradient(#2f2a25, #5e544a);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2a25', endColorstr='#5e544a', GradientType=0 );
	border: 1px solid #2f2a25;
}
.map-header h1 { color:#FFF; }
article.block .body {
	border-top: 10px solid #ffdcb9;
}
footer.footer {
	background: #2f2a25 url(footer-gr.png) top left repeat-x;
	color: #d5d5d5;
}
footer.footer a, footer.footer a:hover {
	color: #ffe152;
}
footer.footer .left label {
	color: #ffdcb9
}
footer.footer .left label span {
	color: #ffdcb9;
}
input[type="submit"], input.back {
	color: #2f2a25;
	background: #ffba74;
	background: -moz-linear-gradient(top, #ffba74 15%, #ffdcb9 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%, #ffba74), color-stop(90%, #ffdcb9));
	background: -o-linear-gradient(#ffba74, #ffdcb9);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffba74', endColorstr='#ffdcb9', GradientType=0 );
}
 @media only screen and (min-width:0px) and (max-width: 500px) {
nav ul {
	background: #2f2a25 url(footer-gr.png) top left repeat-x;
}
nav li a {
	color: #2f2a25;
	text-shadow: 1px 1px #FFF;
	background: #ffbe87;
	background: -moz-linear-gradient(top, #ffbe87 15%, #ffdbb8 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%, #ffbe87), color-stop(90%, #ffdbb8));
	background: -o-linear-gradient(#ffbe87, #ffdbb8);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbe87', endColorstr='#ffdbb8', GradientType=0 );
}
nav li a:hover {
	color: #2f2a25;
	background: #ffbe87;
	background: -moz-linear-gradient(top, #ffbe87 15%, #ffdbb8 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%, #ffbe87), color-stop(90%, #ffdbb8));
	background: -o-linear-gradient(#ffbe87, #ffdbb8);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbe87', endColorstr='#ffdbb8', GradientType=0 );
}
}